<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 2]]></name><description><![CDATA[<p class="w2wENNormal">Paul, in the first chapters of Romans, shows that every man is a sinner.<span style="mso-spacerun:yes">&nbsp; </span>After stating that the gospel is &ldquo;God&rsquo;s power for salvation to everyone who believes&rdquo; (Rom 1:16) he goes on to show that all men are condemned as sinners.<span style="mso-spacerun:yes">&nbsp; </span>First he shows that man in general suppresses the evident proof of God as they pursue unrighteousness (Rom 1:18-32).<span style="mso-spacerun:yes">&nbsp; </span>Second he shows that even men that attempt to be moral show themselves to be hypocrites (Rom 2:1-16).<span style="mso-spacerun:yes">&nbsp; </span>Third he shows that even the Jews that seek to please God only outwardly are also shown to be hypocrites (Rom 2:17-3:8).<span style="mso-spacerun:yes">&nbsp; </span>Then he concludes by charging that Jews and Greeks are all under sin (Rom 3:9-20).<o:p></o:p></p>

<p class="w2wENNormal">That was the bad news and that&rsquo;s what we are learning in this lesson.<span style="mso-spacerun:yes">&nbsp; </span>This bad news prepares the way for the good news we will study in future lessons: &ldquo;namely, the righteousness of God through the faithfulness of Jesus Christ for all who believe&rdquo; (Rom 3:22).<o:p></o:p></p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 1]]></name><lessonInstructions><![CDATA[<p class="w2wENNormal">In the last topic of Lesson 1 we studied the first doctrine of salvation: all have sinned and come short of the glory of God.<span style="mso-spacerun:yes">&nbsp; </span>In this second doctrine of salvation we will see that the wages of sin is death.<span style="mso-spacerun:yes">&nbsp; </span>The penalty of death involves physical death but it also includes the penalty of the second death, spiritual death, for those who don&rsquo;t believe the gospel.<o:p></o:p></p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/NTEDZwM7Bqs?rel=0" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/iKInCQDK_h8?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p><a name="_GoBack"></a>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken as many times as you need to be able to achieve a 100%.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_102_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 2]]></name><lessonInstructions><![CDATA[<p class="w2wENNormal">One of the reasons our heavenly destiny is such a comfort to us is that it is free from sin and the consequences that come with it.<span style="mso-spacerun:yes">&nbsp; </span>Our journey on earth, just as a member of the human race, is filled with sorrow.<span style="mso-spacerun:yes">&nbsp; </span>With loved ones sick and dying, and natural disasters happening to people all the time.<span style="mso-spacerun:yes">&nbsp; </span>Besides natural disasters, there are constant dangers from man&rsquo;s inhumanity to man.<o:p></o:p></p>

<p class="w2wENNormal">This tragic journey is only increased for faithful Christians and martyrs.<span style="mso-spacerun:yes">&nbsp; </span>Christ himself promised that the world would hate us just as it hated him (Jn 17:14).<o:p></o:p></p>

<p class="w2wENNormal">But when God lives among us, he promises &ldquo;God shall wipe away all tears from their eyes; and there shall be no more death, neither sorrow, nor crying, neither shall there be any more pain: for the former things are passed away&rdquo; (Rev 21:4)<o:p></o:p></p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/hm931ani08E?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p><a name="_GoBack"></a>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken as many times as you need to be able to achieve a 100%.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_103_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 3]]></name><lessonInstructions><![CDATA[<p class="w2wENNormal">Paul probably had the best spiritual qualifications of anyone God ever saved.<span style="mso-spacerun:yes">&nbsp; </span>Yet he knew those qualifications contributed nothing towards his salvation.<span style="mso-spacerun:yes">&nbsp; </span>He lists those qualifications to false teachers who were putting their confidence in human credentials:<o:p></o:p></p>

<p class="w2wENNormal" style="page-break-after:avoid">&ldquo;If someone thinks he has good reasons to put confidence in human credentials, I have more:<o:p></o:p></p>

<p class="w2wENNormal" style="margin-left:.5in;text-indent:-.25in;mso-list:l0 level1 lfo1;
tab-stops:list .5in"><!--[if !supportLists]--><span style="mso-fareast-font-family:
&quot;Times New Roman&quot;"><span style="mso-list:Ignore">1.<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></span><!--[endif]-->I was circumcised on the eighth day, from the people of Israel and the tribe of Benjamin, a Hebrew of Hebrews.<o:p></o:p></p>

<p class="w2wENNormal" style="margin-left:.5in;text-indent:-.25in;mso-list:l0 level1 lfo1;
tab-stops:list .5in"><!--[if !supportLists]--><span style="mso-fareast-font-family:
&quot;Times New Roman&quot;"><span style="mso-list:Ignore">2.<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></span><!--[endif]-->I lived according to the law as a Pharisee.<o:p></o:p></p>

<p class="w2wENNormal" style="margin-left:.5in;text-indent:-.25in;mso-list:l0 level1 lfo1;
tab-stops:list .5in"><!--[if !supportLists]--><span style="mso-fareast-font-family:
&quot;Times New Roman&quot;"><span style="mso-list:Ignore">3.<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></span><!--[endif]-->In my zeal for God I persecuted the church.<o:p></o:p></p>

<p class="w2wENNormal" style="margin-left:.5in;text-indent:-.25in;mso-list:l0 level1 lfo1;
tab-stops:list .5in"><!--[if !supportLists]--><span style="mso-fareast-font-family:
&quot;Times New Roman&quot;"><span style="mso-list:Ignore">4.<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></span><!--[endif]-->According to the righteousness stipulated in the law I was blameless.<o:p></o:p></p>

<p class="w2wENNormal">But these assets I have come to regard as liabilities because of Christ. More than that, I now regard all things as liabilities compared to the far greater value of knowing Christ Jesus my Lord, for whom I have suffered the loss of all things &ndash; indeed, I regard them as dung!&rdquo;<o:p></o:p></p>

<p class="w2wENNormal">Why? &ldquo;That I may gain Christ&rdquo; (see Phil 3:4-8).<o:p></o:p></p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/KwIvuY_v2nQ?rel=0" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/Mo8zkjR8s9I?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 3b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/hoAcLG7MxU0?rel=0" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/fzZlUiTEzcM?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p><a name="_GoBack"></a>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken as many times as you need to be able to achieve a 100%.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_104_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 2 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You may take this quiz until you score 100%. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_108_A]]></itemReference></lessonItem></lesson>
